### Enumeration

# PapersDocument DocumentPermissions

#### Declaration

    flags PapersDocument.DocumentPermissions

#### Description

No description available.

#### Members

`PPS_DOCUMENT_PERMISSIONS_OK_TO_PRINT`

  No description available.

  - Value: `1`
  - Available since: 4.0
`PPS_DOCUMENT_PERMISSIONS_OK_TO_MODIFY`

  No description available.

  - Value: `2`
  - Available since: 4.0
`PPS_DOCUMENT_PERMISSIONS_OK_TO_COPY`

  No description available.

  - Value: `4`
  - Available since: 4.0
`PPS_DOCUMENT_PERMISSIONS_OK_TO_ADD_NOTES`

  No description available.

  - Value: `8`
  - Available since: 4.0
`PPS_DOCUMENT_PERMISSIONS_FULL`

  No description available.

  - Value: `15`
  - Available since: 4.0